Index: uspace/srv/net/net/net.c
===================================================================
--- uspace/srv/net/net/net.c	(revision cc3c2a1cbf221abe6acbd9058fc3f30467b1e43b)
+++ uspace/srv/net/net/net.c	(revision 32eceb4ff0c0ddeba47997beaa5d0677aee84d3a)
@@ -86,6 +86,6 @@
  * @param[in] value         The setting value.
  *
- * @returns EOK on success.
- * @returns ENOMEM if there is not enough memory left.
+ * @return EOK on success.
+ * @return ENOMEM if there is not enough memory left.
  *
  */
@@ -112,5 +112,5 @@
 /** Generate new system-unique device identifier.
  *
- * @returns		The system-unique devic identifier.
+ * @return		The system-unique devic identifier.
  */
 static device_id_t generate_new_device_id(void)
@@ -237,6 +237,6 @@
  * @param[in,out] netif The network interface structure.
  *
- * @returns EOK on success.
- * @returns Other error codes as defined for the add_configuration() function.
+ * @return EOK on success.
+ * @return Other error codes as defined for the add_configuration() function.
  *
  */
@@ -248,6 +248,6 @@
 /** Read the networking subsystem global configuration.
  *
- * @returns EOK on success.
- * @returns Other error codes as defined for the add_configuration() function.
+ * @return EOK on success.
+ * @return Other error codes as defined for the add_configuration() function.
  *
  */
@@ -264,6 +264,6 @@
  *                              its own one.
  *
- * @returns EOK on success.
- * @returns ENOMEM if there is not enough memory left.
+ * @return EOK on success.
+ * @return ENOMEM if there is not enough memory left.
  *
  */
@@ -315,7 +315,7 @@
  *                              its own one.
  *
- * @returns EOK on successful module termination.
- * @returns Other error codes as defined for the net_initialize() function.
- * @returns Other error codes as defined for the REGISTER_ME() macro function.
+ * @return EOK on successful module termination.
+ * @return Other error codes as defined for the net_initialize() function.
+ * @return Other error codes as defined for the REGISTER_ME() macro function.
  *
  */
@@ -360,5 +360,5 @@
  * @param[out] data          The found configuration settings data.
  *
- * @returns EOK.
+ * @return EOK.
  *
  */
@@ -422,11 +422,11 @@
  * @param[in] netif The network interface specific data.
  *
- * @returns EOK on success.
- * @returns EINVAL if there are some settings missing.
- * @returns ENOENT if the internet protocol module is not known.
- * @returns Other error codes as defined for the netif_probe_req() function.
- * @returns Other error codes as defined for the nil_device_req() function.
- * @returns Other error codes as defined for the needed internet layer
- *          registering function.
+ * @return EOK on success.
+ * @return EINVAL if there are some settings missing.
+ * @return ENOENT if the internet protocol module is not known.
+ * @return Other error codes as defined for the netif_probe_req() function.
+ * @return Other error codes as defined for the nil_device_req() function.
+ * @return Other error codes as defined for the needed internet layer
+ *         registering function.
  *
  */
@@ -514,13 +514,13 @@
 /** Read the configuration and start all network interfaces.
  *
- * @returns EOK on success.
- * @returns EXDEV if there is no available system-unique device identifier.
- * @returns EINVAL if any of the network interface names are not configured.
- * @returns ENOMEM if there is not enough memory left.
- * @returns Other error codes as defined for the read_configuration()
- *          function.
- * @returns Other error codes as defined for the read_netif_configuration()
- *          function.
- * @returns Other error codes as defined for the start_device() function.
+ * @return EOK on success.
+ * @return EXDEV if there is no available system-unique device identifier.
+ * @return EINVAL if any of the network interface names are not configured.
+ * @return ENOMEM if there is not enough memory left.
+ * @return Other error codes as defined for the read_configuration()
+ *         function.
+ * @return Other error codes as defined for the read_netif_configuration()
+ *         function.
+ * @return Other error codes as defined for the start_device() function.
  *
  */
@@ -617,6 +617,6 @@
  *                          in the answer parameter.
  *
- * @returns EOK on success.
- * @returns ENOTSUP if the message is not known.
+ * @return EOK on success.
+ * @return ENOTSUP if the message is not known.
  *
  * @see net_interface.h
